Subject: Ticket Assigned - ESC
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 06:26:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ESC june sevilla                    Bot:  Hi again! Bot:  Please enter your name Customer:  june sevilla Bot:  Hi June Sevilla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6316059889 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:19 AM, 12th Jun                   Mohammed                    Hi June, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:21 AM, 12th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:23 AM, 12th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:23 AM, 12th Jun                   Mohammed                   Is there anything else may I assist you?           10:23 AM, 12th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:26 AM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2702745